Subject: Re: Fwd: Australian Energy 2000
From: [email-masked]
To: [email-masked]
Date: Mon, 6 Mar 2000 09:42:00 -0800 (PST)

Dear Vince,
I am truly grateful. That would be excellent.
Many thanks,
Joel

-----Original Message-----
From: Vince J Kaminski <[email-masked]>
To: [email-masked] <[email-masked]>
Cc: Vince J Kaminski <[email-masked]>; [email-masked]
<[email-masked]>
Date: 02 March 2000 14:56
Subject: Re: Fwd: Australian Energy 2000

>
>
>Joel,
>
>I shall be glad to take all the remaining sections.
>
>I have spoken on this subject several times so it will
>relatively easy to prepare it.
>
>Vince
>
>
>
>
>
>[email-masked] on 02/29/2000 09:27:19 PM
>
>To:   [email-masked]
>cc:
>Subject:  Fwd: Australian Energy 2000
>
>
>
>
>Return-Path: <[email-masked]>
>Received: from  rly-yd01.mx.aol.com (rly-yd01.mail.aol.com [172.18.150.1])
by
>air-yd03.mail.aol.com (v69.17) with ESMTP; Tue, 29 Feb 2000
:30:22   -0500
>Received: from  sr01.imsbiz.com (sr01.imsbiz.com [206.161.62.5]) by
>rly-yd01.mx.aol.com (v69.17) with ESMTP; Tue, 29 Feb 2000
9:51     -0500
>Received: from joel ([210.176.232.92])   by sr01.imsbiz.com (8.8.8/8.8.8)
with
>SMTP id KAA00361    for <[email-masked]>; Wed, 1 Mar 2000 10:29:44 +0800
>Message-Id: <[email-masked]>
>X-Sender: [email-masked]
>X-Mailer: QUALCOMM Windows Eudora Light Version 3.0.5 (32)
>Date: Wed, 01 Mar 2000 10:32:41 +0800
>To: [email-masked]
>From: Joel Hanley <[email-masked]>
>Subject: Re: Australian Energy 2000
>In-Reply-To: <[email-masked]>
>Mime-Version: 1.0
>Content-Type: multipart/mixed;
boundary="=====================_951849161==_"
>
>Dear Vince,
>I am delighted to be working with you at last. I can confirm the lessons
>learned session, and I shall leave it up to you to consider the content.
>The session will last one hour, including Q&A. The VaR sessions I was
>hoping you would address are actually part of the post conference seminar
>and I realise that I did not send you the schedule for that. Please accept
>my apologies. I have attached the seminar outline for you information.
>Glenn Labhart of Dynegy will take the first and last sessions. Is there any
>chance you could do the others? I realise that this is a lot but it would
>be great if you could consider it. Please let me know when you can.
>Thanks again for agreeing to come all that way. I am sure it will be a
>worthwhile trip.
>Best regards,
>Joel.
>
>
>At 08:59 PM 2/29/00 EST, you wrote:
>>Dear Joel:
>>
>>Thanks for the invitation to speak at Australian Energy 2000. I shall be
>glad
>>to attend and speak on the topics you mentioned in your message and in our
>>telephone conversation. The first topic will be "Learning from US
>experience:
>>Lessons to be
>>learned from the restructuring North American markets"; the second topic
>will
>>be "Value-at-Risk" (please, feel free to make this title more specific).
>>
>>I look forward to meeting you in Australia in July.
>>
>>Vince
>>
>>
>
>
>
>
>PS. As of Friday 3rd March, I shall be back in my London office where my
>email address is [email-masked] and my number is +44 207 484 9885.
>
>(See attached file: varsem1.doc)
>
>
>